# CyberSource.PtsV2CreditsPost201ResponseProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**bankTransferOptions** | [**PtsV2CreditsPost201ResponseProcessingInformationBankTransferOptions**](PtsV2CreditsPost201ResponseProcessingInformationBankTransferOptions.md) |  | [optional] 
**enhancedDataEnabled** | **Boolean** | The possible values for the reply field are: - `true` : the airline data was included in the request to the processor. - `false` : the airline data was not included in the request to the processor.  Returned by authorization, capture, or credit services.  | [optional] 


